﻿.hovereffect-blue {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin-bottom:20px;
}
.hovereffect-blue .overlay {
    height: 100%;
    left: 0%;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform: scale(0, 1);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    width: 100%;
}
.hovereffect-blue:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
    background-color:#0870af;
    
}
.hovereffect-blue img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}
.hovereffect-blue:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}
.hovereffect-blue:hover p {text-align:justify;color:#fff;padding:0 10px;opacity: 1;  filter: alpha(opacity=100);  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);}
.hovereffect-blue .overlay i.icon-006-folded-brochure:before, .hovereffect-blue .overlay i.icon-005-music:before, .hovereffect-blue .overlay i.icon-004-big-brochure:before, .hovereffect-blue .overlay i.icon-003-animals:before, .hovereffect-blue .overlay i.icon-002-menu:before, .hovereffect-blue .overlay i.icon-001-sign:before, .hovereffect-blue .overlay i.icon-004-food:before, .hovereffect-blue .overlay i.icon-stationery-vector:before, .hovereffect-blue .overlay i.icon-002-tag:before, .hovereffect-blue .overlay i.icon-001-edit:before{color:#fff;text-align:center;color: #fff; margin:25px 0; display:inline-block;}
.hovereffect-blue .overlay i.icon-006-folded-brochure, .hovereffect-blue .overlay i.icon-005-music, .hovereffect-blue .overlay i.icon-004-big-brochure, .hovereffect-blue .overlay i.icon-003-animals, .hovereffect-blue .overlay i.icon-002-menu, .hovereffect-blue .overlay i.icon-001-sign, .hovereffect-blue .overlay i.icon-004-food, .hovereffect-blue .overlay i.icon-stationery-vector, .hovereffect-blue .overlay i.icon-002-tag, .hovereffect-blue .overlay i.icon-001-edit{margin-top:28px;}
